@charset "UTF-8";
/* CSS Document */

/* Layout small screens */

#header h1 {
	font-size: 1.5em;
}
#navbar {
	padding: 0;
}
#mainContent { 
	margin: 0;
	padding: 0 15px;
} 
#mainContent h1 {
	padding-top: 10px;
	font-size: 150%;
}
#mainContent h2 {
	font-size: 130%;
}
img.floatRight {
	float: none;
	margin: 0;
	display: block;
}
img.floatLeft {
	float: none;
	margin: 0px;
	display: block;
}
